const User = use('App/Models/User');

export default class StartupScript {
  static async run() {
    // TODO: Create a new Model AppSettings (has a field for initial run) check
    // if there is a app settings;
    SettingItems - hasMenySettings
    appCatagory -
  }
}
